Subject: Re: [lojban] RE: imaginary worlds etc.

From: Invent Yourself <[email-masked]>
Date: Sun, 11 Feb 2001 21:01:26 -0500 (EST)

On Sun, 11 Feb 2001 [email-masked] wrote:

> I'm really sorry I mentioned free will, but once I get on a standard rant
> it is hard to stop before the end. So, OK. Free will in any meaningful
> sense for morality has nothing to do with our feelings; we could have
> delusory feelings of freedom or we could be free and not notice it, aand the
> feeling is irrelevant. What is relevant is whether I could choose to do
> something different from what I do in fact do. If I could, even if I never
> do, then I have free will. If not, not.

This is a completely meaningless sentence. You can only do one thing! The
notion of "doing it over again" is meaningless. It does not correspond to
anything in reality.

Hence, this is a false choice of the sort that often crops up.

So, if there is no other possible
> world, I clearly cannot so choose. But if I cannot choose to do otherwise, I
> cannot choose to do what I do do (regardless of my subjective states of
> indecision and coming to a decision, etc.) . I am, therefore, not morally
> responsible for what I do and so am blameless for it. Any so-called
> punishment is then unjustified infliction of pain upon an innocent and would
> be an evil, but for the fact that those who inflict it also do not choose to
> do it. And so on and on.

Moral strictures and legal punishments appear to have a negative
correlation against certain kinds of behaviors. That's all the
justification that is necessary,

> As for definitions of God being contradictory, not obviously. What does
> happen is that any attempted definition or list of properties of God tend to
> combine with one set of beliefs to support one conclusion and with another
> set to support an incompatible conclusion, with no good way to decide which
> set of beliefs to give up, since giving up any of them leads to uncomfortable
> results. Of course, giving up God is the easiest one in a sense -- it gets
> rid of all that set of problems. But they come back with the universe or
> something else.

The medieval conceptions of the Yahweh are the troublesome ones. All this
rot about all-knowing, all-powerful. If you postulate powerful, wise
beings, worthy of worship, you don't run into such problems, although you
may find it difficult to prove their existence.

> <Is there a possible world in which false statements are true? > This has
> to be said very carefully. Obviously, if there is more than one possible
> world, there is a possible world in which some statements false in this world
> are true (else the two worlds would be identical, i.e, only one). And it is
> not implausible, once we let in one possible world, to let in so many that
> there is a world in which every contingent false statement in this world is
> true (not quite cheating, since it requires only that it be true in some
> other world). So I suppose you are asking whether there is a world in which
> every stement false IN THAT WORLD is true IN THAT SAME WORLD.

Not really. The idea was that there are two classes of facts, ones that
are true in this world but might be false in another (John's marriage),
and others that must be false everywhere (2 + 2 = 5). But since other
worlds do not exist, this isn't an issue.

> <In Physics there is the interesting idea that if two things are
> identical, they are in fact the same thing.> Not really Physics, where it is
> said in fact to be demonstrable that nothing is ever identical. But I can't
> follow that proof, obvious as the claim seems to be.

The idea refers to particles. If two particles have the same exact sets of
observable properties (spin, momentum, etc) they are interchangable and
subject to a certain approach (B-E statistics, if I recall.)

I could be wrong.

> <It is quite possible that there is only one possible world. And that all
> others could only have arrived through violation of the conservation of
> momentum. Quantum physics may allow us an escape, but do we really have to go
> that far?> This and the paragraphs that follow sugggest we have gotten off
> the topic a little (considering how we got here, the deviation seems minor),
> since we are not talking about physically possible worlds (some of them have
> different laws of physics, after all) but logically possible one,
> possibilities limited, at least initially by, at most, non-contradiction.

It is entirely possible that ANY deviation from our known laws of physics
involves a logical contradiction.

If
> we are not careful in using these, it does turn out that the conclusion
> follows, that anything can happen in any possible world and so we can get no
> information out of such talk. However, we continue to talk the way that
> possible worlds are meant to illuminate, so we need to try to find what
> restrictions there need be on such things to make our talk make sense -- or
> even be meaningfully precise.

I fail to see how speculation on the properties and differences between
worlds that DO NOT exist can help us understand anything in this one. They
do not, and in a real sense could not exist! If we want to tie our logic
to observed reality and derive useable results, we are obliged to ignore
such fiction.

> <The fact that the past and present are completely "determined", that is,
> fixed and inexorable, does not mean that anybody has enough information to be
> able to compute the future precisely.> Point? What does computation,
> prediction, etc. have to do with whether or not the course of events is
> totally fixed?

If we cannot get clean predictions, how can we prove the future is
completely determined?

> <Once we start talking about non-provable assertions and ill-defined
> concepts, we are talking nonsense. I wrote about this in my jinvi article on
> balvi. I suggest you read it. > Nice to get back to balvi, whence all this
> started. My system refuses to get it (white page, incorrectable error,
> blahdeblah).

I'm sorry to hear that. If you want to email me the error privately, I'll
see what I can do.

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!